
.main-content{
    border: none !important;
}
.main-row{
    margin-top: 60px;
}
.label-color {
    color: #5c5e60;
}

select {
    cursor: pointer;
    appearance: auto !important;
}

.left-panel {
    margin-top: 2rem;
    background-color: transparent;
}

body {
    background-color: transparent;
}

.paper {
    border: 1px solid rgba(0, 0, 0, 0.1);
    width: 450px;
    height: 564px;
    background: #fff;
    position: relative;
    top: 0px;
    overflow-y: auto;
    margin: 0 auto;
}

.paper .paper-top-margin {
    align-items: center;
    justify-content: center;
    display: flex;
    font-weight: 900;
    height: 50px;
    border-bottom: 2px solid pink;
    width: 100%;
    /* display: block; */
    overflow-y: auto;
    font-size: 16px;
}

.paper .paper-left-margin-and-content {
    display: flex;
    min-height: calc(100% - 50px);
}

.paper .paper-left-margin {
    line-height: 20px;
    text-align: center;
    height: 100%;
    width: 60px;
    padding-top: 50px;
    display: inline-block;
    border-right: 2px solid pink;
    overflow-x: hidden;
    position: absolute;
    top: 0px;
    left: 0;
    font-size: 14px;
}

.paper .paper-content {
    font-family: 'Satisfy', cursive;
    width: 100%;
    margin: 0px;
    font-size: 14px;
    line-height: 20px;
    background-color: unset !important;
    background-size: 100% 20px;
}

.nopaper{
    padding: 1rem;
}
.paper-lined {
    padding: 5px;
    padding-left: 65px;
    background-image: linear-gradient(#999 1px, transparent 0.05px);
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    display: none;
    box-shadow: 12px 12px 24px 0 rgba(0, 0, 0, 0.2);
    background: linear-gradient(115deg, rgba(0, 0, 0, 0.533), rgba(0, 0, 0, 0));
    /* background: linear-gradient(255.719deg, rgba(0, 0, 0, 0.533), rgba(0, 0, 0, 0)); */
    /* background: linear-gradient(226.031deg, rgba(0, 0, 0, 0.533), rgba(0, 0, 0, 0)); */
}

.feature-options {
    width: 100%;
    box-shadow: 1px 2px 12px rgb(0 0 0 / 15%);
    padding: 2rem 1rem;
    border-radius: 8px;
}

.custom-btn {
    position: relative;
    background-color: var(--primary-color);
    color: #fff;
    padding: 1rem 1rem;
    border: none;
    border-radius: 5px;
    outline: none;
    cursor: pointer;
    width: 100%;
}

.custom-btn:hover {
    background-color: var(--primary-color);
    color: #fff;
}

@media (max-width:768px) {
    
    .left-options {
        overflow-y: auto;

    }
    .left-panel{
        padding: 2rem 0px;
        margin-top: 0px !important;
    }

    .right-options {
        margin-top: 2rem;
    }

    .custom-btn {
        padding: 1rem;
        font-size: 12px;
    }
}